Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158522 - Kernel panic during install
Summary: Kernel panic during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 10:06 UTC by Stewart Adcock
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-25 03:18:57 UTC


Attachments (Terms of Use)

Description Stewart Adcock 2005-05-23 10:06:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
During attempted install of FC4 test 3 for AMD64 there is a kernel panic.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download and burn x86_64 version of FC4test3 isos.
2. Insert disc 1.
3. Reboot.  Attempt install.
  

Actual Results:  During attempted install of FC4 test 3 I see:

running install...
running /sbin/loader
Kernel panic - not syncing: drivers/net/tulip/media.c:202: spin_unlock(drivers/net/tulip/tulip_core.c:ffff81001ed21100) not locked. (not tainted)



Expected Results:  A successful install would be nice.

Additional info:

The CDs appear okay according MD5SUMS.

Fedora Core 3 is successfully installed on this machine.

AMD Athlon(tm) 64 Processor 3000+
512 MB
IDE Disk 1 : QUANTUM FIREBALL ST3.2A
IDE Disk 2 : WDC WD1200JB-00CRA1
IDE Disk 3 : CD-RW CDR-2440MB
IDE Disk 4 : Pioneer DVD-ROM ATAPIModel DVD-115 0111
AT Translated Set 2 keyboard
ImPS/2 Generic Wheel Mouse
ALi Corporation M4 PCI AC-Link Controller Audio Device
Matrox Graphics, Inc. MGA G550 AGP

Comment 1 Dave Jones 2005-05-23 21:28:04 UTC
Fixed in CVS, will be in the next build.


Comment 2 Stewart Adcock 2005-06-21 14:34:36 UTC
I confirm that this is fixed in the fc4 release.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.